#content.products {
  padding: 0 0 20px;
}
#content {
  margin: 0 auto;
  position: relative;
  /* width: 990px; */
}
.btnViewAllProducts {
  background-color: #0084c1;
  border: 4px solid #247AAE;
  color: #fff!important;
  float: right;
  font-size: 20px;
  margin: 5px 40px 0 0;
  padding: 8px 12px;
  text-align: center;
}
.btnViewAllProducts {
  color: #fff;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 20px;
  text-align: center;
}
.products .intro h1 {
  margin: 10px 0 23px;
  padding: 0;
  font-size: 45px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight: normal;
}
header.entry-header {
  /* display: none; */
}
#productsOverview .category {
  float: left;
  height: 490px;
  margin: 0 30px 30px 0;
  padding: 0;
  width: 460px;
}
#productsOverview .category .image {
  background-color: #e3f4fc;
  padding: 25px 0 6px;
  text-align: center;
}
#productsOverview .category p {
  background-color: #d7f08b;
  color: #546109;
  font-size: 15px;
  height: 79px;
  margin: 0;
  padding: 12px 70px 15px 17px;
}
#productsOverview .category p a {
  background-image: url("http://www.dolesalads.com/App_Themes/DoleSalads/images/arrow_green.png");
  background-position: right center;
  background-repeat: no-repeat;
  color: #546109;
  display: inline-block;
  font-size: 18px;
  margin-bottom: 5px;
  padding: 0 14px 0 0;
  text-decoration: none;
}